# Class EMEFailedToAttachMediaKeysToVideoElementError

#### Hierarchy (view full)

- EmeError
  - EMEFailedToAttachMediaKeysToVideoElementError

#####
Index

### Constructors

constructor

### Properties

category
code
description

## Constructors

### constructor

- new EMEFailedToAttachMediaKeysToVideoElementError(): EMEFailedToAttachMediaKeysToVideoElementError

- #### Returns EMEFailedToAttachMediaKeysToVideoElementError

  Inherited from EmeError.constructor

## Properties

### `Readonly` category

category: Eme = ErrorCategory.Eme

Inherited from EmeError.category

### `Readonly` code

code: EMEFailedToAttachMediaKeysToVideoElement = ErrorCode.EMEFailedToAttachMediaKeysToVideoElement

Overrides EmeError.code

### `Readonly` description

description: "Failed to attach MediaKeys object to the video element." = 'Failed to attach MediaKeys object to the video element.'